body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin:0; padding:0;}

html, body {font-family:Arial, Helvetica, sans-serif; font-size: 13px; text-align:center; color:#ffffff;}

/* PARAGRAPH STYLES */

H1, H2, H3, H4, H5 {font-size:100%;	font-weight:normal;}
H1 {}
H2 {}
H3 {}
H4 {}
 
UL, OL {list-style: none; }
li {list-style-type:none;}
 
A { color:#FFFFFF; text-decoration:underline;}
/*A:visited{ text-decoration:none; color:#;}*/
A:hover {color:#00CCFF; text-decoration:none;}
/*A:active { text-decoration:none; color:#;}*/
A:focus {outline:none;}

:focus {outline: 0;}
fieldset, img {border:0;}
q:before, q:after {	content:'';}

input, textarea, select {font-family:inherit; font-size:inherit; font-weight:inherit;}

.clr {clear: both;}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}


.lF {float:left;}
.rF {float:right;}
.alignCenter {text-align:center;}
.alignRight {text-align:right;}
.alignLeft {text-align:left;}


/* LAYOUT STYLES */
#wrapper {width:934px; margin:0 auto;}

#header {width:934px; height:578px; background:url(../images/image_bg.jpg) no-repeat; float:left; top:auto; position:relative; margin-top:33px; text-align:left;}
 .h2{margin-left:20px; margin-top:20px!important; color:#1991C6; font-size:20px;}
 #dropdown{width:934px; height:22px; float:left; margin:22px 0!important; font:Arial; font-size:12px; color:#FFFFFF;}
 	 .dropdown a{ color:#FFFFFF;}
	 .dropdown a:hover{ color:#1991C6;}
	.dropdownselectcategory{width:195px; height:22px; float:left; margin-left:10px!important;  }
	.FORM-lable{ width:190px; height:22px; margin-left:15px; border:none;  }
	.category{width:500px; height:22px; float:left;}
	
	
	#main{width:924px; float:left; margin-top:20px; padding-left:10px;}
		ul.img {padding:0; margin:0;}
		ul.img li{padding-bottom:16px!important; margin:0; float:left; list-style-type:none; width:290px; display:block;}
			.img-mrg {margin:0 20px !important;}

	
/*footer menubar */

#blueimg{width:934px; height:40px; float:left; background:url(images/blue_img.jpg) no-repeat; top:auto; margin:0 auto; }

#menubar{width:934px; height:52px; margin:0 auto; position:relative;}
   .logo {background:url(images/planview.jpg) no-repeat; width:188px; height:28px; display:block; position:absolute; text-indent:-9999; left:0; margin-top:12px;}
   .menu{ width:676px; height:36px;float:right; margin-top:14px !important;}
   .menu ul li {display:block; float:right;}

	.menu ul li a {color: #fff; padding: 0 19px; text-decoration: none; font-weight:normal; font-size:16px;}

	.menu ul li a:hover {color:#1F99C2;text-decoration:none;}
	.menufooter{background:url(images/menu_footer.jpg) no-repeat; width:934px; height:48px; float:left; left:auto; top:auto;}

